Difference between revisions of "Packages forcing gcc use"

From Wiki [en] OpenMandriva
Jump to: navigation, search
(Created page with "The following packages are currently forcing the compiler to be gcc (even if clang is the default compiler): == rpm == Uses nested functions heavily == glibc == Various gcc-...")
 
(elfutils)
Line 6: Line 6:
 
== glibc ==
 
== glibc ==
 
Various gcc-isms
 
Various gcc-isms
 +
 +
== elfutils ==
 +
 +
make uses of inner fuctions
 +
<pre>
 +
void foo() {
 +
 +
    void bar() {
 +
 +
    }
 +
 +
}
 +
</pre>

Revision as of 14:13, 13 June 2014

The following packages are currently forcing the compiler to be gcc (even if clang is the default compiler):

rpm

Uses nested functions heavily

glibc

Various gcc-isms

elfutils

make uses of inner fuctions

void foo() {

     void bar() {

     }

}